Subject: Re: [bug#52226] [PATCH] gnu: cl-i18n: Update to 0.5.1

From: cage <[email-masked]>
Date: Thu, 2 Dec 2021 12:50:30 +0100

On Thu, Dec 02, 2021 at 12:13:43AM -0500, Leo Famulari wrote:

[...]

> Thanks! Pushed as e9e220489714ccd573a36c8a087b7f9f813ddac8

Thanks to you!
C.